.drops-container{
  flex-wrap: wrap;
  display: flex;
}

select {
  margin-left: 0px;
  margin-right: 15px;
  font-size: 16px;
  font-weight: bold;
  background-color: white;
  background-image: url("assets/img/dropdown-arrow.svg");
  background-position: right 10px center;
  background-repeat: no-repeat;
  background-size: auto 20%;
  border-radius:0px;
  color: #563C00;
  border: none;
  border: solid 2px #D8D8D8;
  padding: 10px 30px 10px 10px;
  // disable default appearance
  outline: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  &::-ms-expand { display: none };
}

select:focus{
  outline:none;
}

@-moz-document url-prefix() {
  select {
    color: rgba(0,0,0,0);
    text-shadow: 0 0 0 #ffffff;
  }
}


.tabs > input[type="radio"] {
  display: none;
}

.tabs > div {
  background-color: #F5F5F5;
  display: none;
  padding: 20px 20px;
  border-top: 2px solid #FFBF2C;
  border-left: 2px solid #FFBF2C;
}

#tab-btn-1:checked ~ #content-1,
#tab-btn-2:checked ~ #content-2,
#tab-btn-3:checked ~ #content-3 {
  display: block;
}

.tabs > label {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  user-select: none;
  border: none;
  padding: 4px 16px;
  text-align: left;
  line-height: 27px;
  font-weight: 700;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out;
  cursor: pointer;
  position: relative;
  top: 2px;
}

.tabs > label:not(:first-of-type) {
  /* border-left: none; */
}

.tabs > input[type="radio"]:checked + label {
  background-color: #F5F5F5;
  border: 2px solid #FFBF2C;
  border-bottom: 2px solid #F5F5F5;
}

#ring-brass-code-input{
  font-weight: bold;
  color: #979797;
  letter-spacing: 5px;
  text-align: center;
  padding: 5px;
  font-size: 32px;
  width: 200px;
  border: 2px solid #D8D8D8;
  margin-left: auto;
  margin-right: auto;
  display: block;
  font-family: 'JetBrains Mono', monospace;
}

#ring-brass-code-input:focus{
  outline: none;
}

#ring-brass-code-description{
  text-align: center;
}
